@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Istok+Web:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* font-family: "Istok Web", sans-serif; */
* {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Inter", sans-serif;
    font-weight: normal;
    color: #464646;
    background: #FFFFFF;
    overflow-x: hidden;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin: 0;
    padding: 0;
    font-family: "Inter", sans-serif;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

a {
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    color: #0b5798;
}

:focus {
    outline: none !important;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

iframe {
    max-width: 100%;
}

label {
    display: inline-block;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
}

textarea {
    width: 100%;
    height: 120px;
    border: 1px solid #5a5a5a;
    outline: none;
    padding: 9px 14px;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #707070;
    border-radius: 0px;
    transition: 0.2s ease all;
    background: #f0f0f0;
    resize: none;
}

[type="text"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="url"],
[type="week"],
[type="date"] {
    width: 100%;
    height: 40px;
    border: 1px solid #5a5a5a;
    outline: none;
    padding: 9px 14px;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #707070;
    border-radius: 0px;
    transition: 0.2s ease all;
    background: #f0f0f0;
}

input::-webkit-input-placeholder {
    color: #707070;
    opacity: 1;
}

textarea::placeholder,
input::placeholder {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #707070;
    opacity: 100;
}

[type="submit"] {
    border: 1px solid #292929;
    outline: none;
    padding: 13px 25px;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    color: #292929;
    border-radius: 0px;
    transition: 0.2s ease all;
    background: #fff;
    text-align: center;
    display: inline-block;
}

[type="submit"]:hover {
    background: #ea3319;
}

.btns {
    font-size: 14px;
    line-height: 1.2223em;
    font-weight: 600;
    color: #FFFFFF;
    border-radius: 8px;
    padding: 11px 22px;
}

.primary-btn {
    background: #FF4C52;
}

.secondary-btn {
    background: #262627;
}

h1 {
    font-weight: 400;
    font-size: 32px;
    color: #fff;
    text-transform: capitalize;
}

h2 {
    font-size: 28px;
    line-height: 1.20833em;
    font-weight: 400;
    color: #000000;
}

p {
    font-size: 14px;
    line-height: 1.223em;
    font-weight: 400;
    margin: 0;
}

.sub-text {
    font-size: 18px;
    line-height: 1.20833em;
    font-weight: 400;
}

.container {
    max-width: 1558px;
    margin: 0 auto;
    padding: 0 16px;
}

@media (min-width: 768px) {
    h2 {
        font-size: 36px;
    }

    p {
        font-size: 16px;
    }

    .btns {
        font-size: 16px;
        padding: 11px 28px;
    }

    .sub-text {
        font-size: 20px;
    }

    .container {
        padding: 0 22px;
    }
}

@media (min-width: 1200px) {
    p {
        font-size: 18px;
    }

    h2 {
        font-size: 48px;
    }

    .btns {
        font-size: 18px;
    }

    .sub-text {
        font-size: 24px;
    }

    .container {
        padding: 0 30px;
    }

    .primary-btn:hover {
        background: #e93036;
    }

    .secondary-btn:hover {
        background: #545457;
    }
}

/* header css start */
.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
}

.main-header {
    position: relative;
    z-index: 9;
    background: #FFFFFF;
    padding: 6px 0;
}

.main-header::before,
.main-header::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    z-index: -1;
    width: 62%;
    height: 100%;
    background: #1C1C20;
    border-radius: 100px 0 0 0;
}

.main-header::after {
    top: unset;
    bottom: 0;
    width: 100%;
    height: 3px;
}

.header.sticky .main-header::after {
    opacity: 0;
}

.header-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.logo a {
    display: block;
    max-width: 85px;
}

.header-right {
    display: flex;
    align-items: center;
}

.menu-bar {
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 99;
    height: 100%;
    width: 300px;
    background: #262627;
    opacity: 0;
    transition: 0.4s;
    padding: 30px 0 0 30px;
}

.menu-bar.show {
    left: 0;
    opacity: 1;
}

.menu-bar li {
    margin-bottom: 15px;
}

.menu-bar li a {
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
    color: #FFFFFF;
}

.toggle-btn {
    border: none;
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 7px;
    width: 30px;
    height: 30px;
    overflow: hidden;
    padding: 0;
    margin-left: 20px;
}

.toggle-btn span {
    width: 100%;
    height: 3px;
    background: #FFFFFF;
    border-radius: 2px;
    transition: 0.2s ease-in-out;
}

.toggle-btn.active {
    row-gap: 0;
}

.toggle-btn.active span:first-child {
    transform: rotate(45deg) translate(1px, 1px);
}

.toggle-btn.active span:nth-child(2) {
    display: none;
}

.toggle-btn.active span:last-child {
    transform: rotate(-45deg) translate(1px, -1px);
}

.header-marquee {
    position: relative;
    z-index: 8;
    visibility: hidden;
    opacity: 0;
    transform: scale(1, 0);
    transform-origin: 0 0;
    transition: all 0.25s linear;
    margin-top: -3px;
}

.header.sticky .header-marquee {
    visibility: visible;
    opacity: 1;
    transform: scale(1, 1);
}

.header.sticky .marquee-text p {
    animation-play-state: running;
}

.marquee-text {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 40px;
    overflow: hidden;
    background: #fff;
    padding: 8px 0;
}

.marquee-text p {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    will-change: transform;
    transform: translateX(0);
    white-space: nowrap;
    animation: marquee 25s linear infinite;
    animation-play-state: paused;
    font-weight: 700;
    color: #000;
}

.marquee-text p img {
    max-width: 95px;
}

.marquee-text p span {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@media (min-width: 768px) {
    .logo a {
        max-width: 110px;
    }

    .header.sticky .logo a {
        max-width: 105px;
    }

    .main-header::before {
        width: 45%;
    }

    .menu-bar {
        width: 70%;
    }

    .menu-bar li a {
        font-size: 17px;
    }

    .toggle-btn {
        margin-left: 30px;
    }
}

@media (min-width: 1200px) {
    .header {
        padding: 0;
    }

    .main-header::before {
        width: 80%;
    }

    .logo a {
        max-width: 150px;
    }

    .header.sticky .logo a {
        max-width: 120px;
    }

    .marquee-text {
        gap: 120px;
        padding: 9px 0;
    }

    .marquee-text p {
        font-size: 18px;
    }

    .marquee-text p span {
        font-size: 19px;
    }

    .marquee-text p img {
        max-width: 100%;
    }

    .menu-bar {
        position: relative;
        left: unset;
        top: unset;
        width: auto;
        height: auto;
        background: transparent;
        display: flex;
        gap: 30px;
        opacity: 1;
        padding: 0;
        margin-right: 30px;
    }

    .menu-bar li {
        margin-bottom: 0;
    }

    .menu-bar li a {
        font-size: 19px;
        color: #FFFFFF;
    }

    .menu-bar li a:hover {
        color: #FF4C52;
    }

    .search-bar {
        padding-right: 0;
        padding-left: 30px;
    }

    .toggle-btn {
        display: none;
    }
}

@media (min-width: 1600px) {
    .main-header::before {
        width: 68.3%;
    }
}

/* header css end */

/* banner start */
.banner {
    margin: 66px 0 0;
}

.banner-wrapper {
    background: #F0EBE7;
    padding: 45px 0;
}

.banner-content {
    background: #FDFDFD;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.1);
    border-radius: 20px 20px 0px 0px;
    padding: 30px 20px;
}

.banner-content .row {
    gap: 15px 0;
}

.content-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0 0;
}

.content-inner ul {
    display: flex;
    align-items: center;
    gap: 4px;
}

.content-inner li a {
    font-size: 16px;
    line-height: 1;
    color: #FFFFFF;
    width: 36px;
    height: 36px;
    border: 1px solid transparent;
    border-radius: 50%;
    padding: 2px;
}

.content-inner li a i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: #1C1C20;
    border-radius: 50%;
}

.content-inner h6 {
    font-size: 12px;
    line-height: 1.21037em;
    font-weight: 600;
    color: #1C1C20;
    display: flex;
    align-items: center;
    gap: 5px;
}

.content-inner h6 span {
    font-size: 10px;
    color: #EF8421;
}

.banner-image {
    height: 220px;
}

.banner-image-slider {
    padding: 0 16px;
    margin: -45px 0 0;
}

.banner-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

@media (min-width: 768px) {
    .banner {
        margin: 82px 0 0;
    }

    .banner-wrapper {
        padding: 60px 0 78px 0;
    }

    .banner-content .row {
        align-items: center;
    }

    .content-inner ul {
        gap: 10px;
    }

    .banner-image {
        height: 320px;
    }

    .banner-image-slider {
        margin: -78px 0 0;
        padding: 0 22px;
    }
}

@media (min-width: 1200px) {
    .banner {
        margin: 107px 0 0;
    }

    .banner-wrapper {
        padding: 70px 0 88px 0;
    }

    .banner-content {
        padding: 60px 50px;
    }

    .banner-content h2 {
        font-size: 44px;
    }

    .content-inner {
        padding: 17px 0 0;
    }

    .content-inner ul {
        gap: 15px;
    }

    .content-inner li a:hover {
        border-color: #000000;
    }

    .content-inner h6 {
        font-size: 19px;
    }

    .content-inner h6 span {
        font-size: 15px;
    }

    .banner-image {
        height: 600px;
        border-radius: 15px;
        overflow: hidden;

    }

    .banner-image-slider {
        padding: 0 16px;
        margin: -88px 0 0;
        border-radius: 15px;
        overflow: hidden;
    }

}

@media (min-width: 1600px) {
    .bnr-cont-right {
        padding-left: 75px;
    }

    .banner-image-slider {
        padding: 0 63px;
    }
}

@media (min-width: 2000px) {
    .banner-image-slider {
        padding: 0;
        max-width: 1860px;
        margin: -88px auto 0;
    }
}


.discover-area {
    margin: 50px 0 0;
}

.discover-title {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 30px;
    padding: 0 0 30px;
}

.discover-title p {
    position: relative;
    color: #838383;
    padding-left: 15px;
}

.discover-title p::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 3px;
    height: calc(100% - 8px);
    background: #FF4C52;
}

.js-image-card-slider {
    padding-bottom: 61px;
    margin: 0 -16px;
}

.image-card-slider-col {
    margin: 0 16px;
}

.image-card-image img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
}

.image-card-detl {
    background: #F5F5F5;
    border-radius: 0 0 15px 15px;
    padding: 15px;
}

.image-card-detl h5 {
    font-size: 24px;
    line-height: 1.20833em;
    font-weight: 700;
    color: #000000;
}

.image-card-detl p {
    font-size: 14px;
    min-height: 51px;
    margin: 10px 0 25px 0;
}

@media (min-width: 768px) {
    .discover-area {
        margin: 80px 0 0;
    }

    .discover-title {
        padding: 0 0 45px;
    }

    .discover-title p {
        max-width: 680px;
        padding-left: 30px;
    }
}

@media (min-width: 1200px) {
    .discover-area {
        margin: 150px 0 0;
    }

    .discover-title h2 {
        width: 566px;
    }

    .discover-title p {
        width: calc(100% - (566px + 30px));
    }

    .js-image-card-slider {
        padding-bottom: 0;
    }

    .image-card-image img {
        height: 209px;
    }

    .image-card-detl {
        padding: 20px 30px 30px 30px;
    }
}

/* explore */
.explore {
    margin: 50px 0 0;
}

.explore h2 {
    text-align: center;
    margin: 0 0 25px;
}

.explore-wrap {
    position: relative;
}

.explore__bg {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.explore-card {
    background: #FDFDFD;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 25px 15px 10px 15px;
}

.explore-card figure {
    display: block;
    margin: 0;
}

.explore-card h5 {
    font-size: 26px;
    line-height: 31px;
    font-weight: 600;
    color: #262627;
    margin: 25px 0 15px 0;
}

.explore-card p {
    line-height: 1.5em;
    padding: 0 0 15px;
}

.expl-btn-group {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.partners-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    padding: 30px 0 0;
    gap: 5px;
}

.partners-list li {
    font-size: 16px;
    line-height: 1.22223em;
    font-weight: 600;
    color: #262627;

}

.partners-list li img {
    max-height: 40px;
}

@media (min-width: 768px) {
    .explore {
        margin: 80px 0 0;
    }

    .explore h2 {
        margin: 0 0 35px;
    }

    .explore-wrap {
        padding: 40px 0 40px 50px;
    }

    .explore__bg {
        display: block;
    }

    .explore-card {
        max-width: 565px;
        padding: 50px 50px 15px 50px;
    }

    .explore-card p {
        padding: 0 0 25px;
    }

    .expl-btn-group {
        gap: 15px;
    }
}

@media (min-width: 1200px) {
    .explore {
        margin: 150px 0 0;
    }

    .explore h2 {
        margin: 0 0 50px;
    }

    .explore-wrap {
        padding: 70px 0 70px 90px;
    }

    .explore-card h5 {
        margin: 34px 0 17px 0;
    }

    .partners-list {
        padding: 70px 0 0;
    }
}

.blog-area {
    background: #F0EBE7;
    padding: 45px 0;
    margin: 50px 0 0;
}

.blog-heading {
    margin: 0 0 30px;
}

.blog-heading h2 {
    margin: 0 0 10px;
}

.blog-flex {
    gap: 30px 0;
}

.blog-cards {
    background: #FFFFFF;
    border-radius: 15px;
    overflow: hidden;
}

.blog-cards-top {
    position: relative;
}

.blog-image {
    height: 220px;
}

.blog-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-inner-content {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 15px;
}

.blog-inner-content figure {
    display: block;
    max-width: 100px;
    background: #000000;
    border-radius: 12px;
    padding: 10px;
    margin: 0;
}

.blog-inner-content p {
    font-size: 14px;
    font-weight: 600;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    width: calc(100% - 100px);
    padding-left: 20px;
}

.blog-details {
    padding: 15px;
}

.blog-details h5 {
    font-size: 20px;
    line-height: 1.208333em;
    font-weight: 700;
    color: #000000;
}

.blog-details p {
    margin: 10px 0 15px 0;
}

.blog-btn-group {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.blog-btn-group .btns {
    display: flex;
    align-items: center;
    gap: 6px;
}

@media (min-width: 768px) {
    .blog-area {
        padding: 65px 0;
        margin: 80px 0 0;
    }

    .blog-heading {
        margin: 0 0 40px;
    }

    .blog-heading h2 {
        margin: 0 0 15px;
    }

    .blog-heading p {
        max-width: 810px;
        margin: 0 auto;
    }

    .blog-details h5 {
        font-size: 24px;
    }

    .blog-btn-group {
        gap: 7px;
    }
}

@media (min-width: 1200px) {
    .blog-area {
        padding: 100px 0;
        margin: 150px 0 0;
    }

    .blog-heading {
        margin: 0 0 50px;
    }

    .blog-flex {
        --bs-gutter-x: 2.75rem;
    }

    .blog-image {
        height: 265px;
    }

    .blog-inner-content figure {
        max-width: 100%;
        width: 132px;
        padding: 10px 12px;
    }

    .blog-inner-content p {
        font-size: 16px;
        width: calc(100% - 132px);
        justify-content: flex-end;
        gap: 10px;
    }

    .blog-details {
        padding: 30px;
    }

    .blog-details p {
        margin: 10px 0 22px 0;
    }

    .blog-btn-group {
        gap: 15px;
    }
}

.block-cards {
    margin: 50px 0 0;
}

.block-cards__wrap {
    position: relative;
}

.block-cards__bg {
    display: none;
}

.block-cards-flex {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 30px 0;
}

.block-cards-col .explore-card {
    padding: 20px 15px;
}

.explore-card .readMore-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    padding: 0;
}

.explore-card .readMore-text.expand {
    -webkit-line-clamp: unset;
}

.readMore-btn {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5em;
    color: #292929;
    margin: 7px 0 0;
}

.bl-card-det {
    margin: 20px 0 25px 0;
}

.bl-card-det li {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 500;
    color: #292929;
    margin: 0 0 10px;
}

.bl-card-det li:last-child {
    margin: 0;
}

@media (min-width: 768px) {
    .block-cards {
        margin: 80px 0 0;
    }

    .block-cards__wrap {
        padding: 30px 0 30px 40px;
    }

    .block-cards__bg {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 20px;
    }

    .block-cards-col .explore-card {
        padding: 50px;
    }

    .bl-card-det {
        margin: 20px 0 34px 0;
    }

    .bl-card-det li {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    .block-cards {
        margin: 150px 0 0;
    }

    .block-cards__wrap {
        padding: 60px 70px;
    }

    .block-cards-flex {
        flex-direction: row;
        justify-content: space-between;
    }
}


.moments-area {
    margin: 50px 0 0;
}

.moments-heading {
    margin: 0 0 30px;
}

.moments-heading h2 {
    margin: 0 0 12px;
}

.moments-wrapper {
    position: relative;
}

.moments-wrapper::before {
    position: absolute;
    content: "";
    top: 12px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #FF4C52;
}

.js-moment-slider .slick-list {
    padding: 96px 0 0 !important;
}

.moment-col {
    position: relative;
    width: 300px;
    height: 220px;
    border-radius: 20px;
    margin-right: 30px;
}

.moment-col:nth-child(odd) {
    margin-top: 60px;
}

.moment-col::before {
    position: absolute;
    content: "";
    top: -80px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 3px;
    height: 80px;
    background: #FF4C52;
}

.moment-col:nth-child(odd)::before {
    height: 140px;
    top: -140px;
}

.dot-shape {
    position: absolute;
    top: -94px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
}

.moment-col:nth-child(odd) .dot-shape {
    top: -154px;
}

.dot-shape span:first-child {
    width: 100%;
    height: 100%;
    background: rgba(193, 160, 8, 0.35);
    border-radius: 50%;
    filter: blur(7.5px);
}

.dot-shape span:last-child {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 14px;
    background: #FFD200;
    border-radius: 50%;
}

.moment-inner {
    height: 220px;
}

.moment-inner .moment-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.moment-inner a {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: rgba(255, 76, 82, 0.75);
    border-radius: 20px;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
}

.moment-col:hover .moment-inner a {
    visibility: visible;
    opacity: 1;
}

@media (min-width: 768px) {
    .moments-area {
        margin: 80px 0 0;
    }
}

@media (min-width: 1200px) {
    .moments-area {
        margin: 150px 0 0;
    }

    .moments-heading {
        margin: 0 0 42px;
    }

    .moment-col {
        width: 355px;
        height: 270px;
        margin-right: 44px;
    }

    .moment-inner {
        height: 270px;
    }
}


.our-clients {
    background: #F0EBE7;
    padding: 45px 0;
    margin: 50px 0 0;
}

.clients-heading {
    position: relative;
    z-index: 1;
    text-align: center;
    max-width: 300px;
    margin: 0 auto;
    padding: 0 0 30px;
}

.clients-heading::before {
    position: absolute;
    content: "";
    top: -25px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: -1;
    width: 250px;
    height: 120px;
    background: url(../img/quots-image.png) no-repeat center center / cover;
}

.clients-heading h2 {
    margin: 0 0 10px;
}

.js-client-slider {
    padding: 0 10px;
}

.js-client-slider .slick-prev,
.js-client-slider .slick-next {
    background: transparent;
    width: 18px;
    height: 30px;
    bottom: unset;
    top: 50%;
    left: -5px;
    transform: translate(0, -50%);
}

.js-client-slider .slick-next {
    left: unset;
    right: -5px;
}

.js-client-slider .slick-prev::before,
.js-client-slider .slick-next::before {
    background: url(../img/slick-left-pink.png) no-repeat center center;
}

.js-client-slider .slick-next::before {
    background: url(../img/slick-next-pink.png) no-repeat center center;
}

.client-logo-col img {
    margin: 0 auto;
}

.horizental-logo img {
    max-height: 60px;
}

.vertical-logo img {
    max-width: 100px;
}

.js-client-slider .slick-slide {
    vertical-align: middle;
}

.js-client-slider .slick-track {
    display: flex;
    align-items: center;
}

@media (min-width: 768px) {
    .our-clients {
        padding: 70px 0;
        margin: 80px 0 0;
    }

    .clients-heading {
        max-width: 415px;
        padding: 0 0 45px 0;
    }
}

@media (min-width: 1200px) {
    .our-clients {
        padding: 100px 0;
        margin: 150px 0 0;
    }

    .clients-heading {
        max-width: 466px;
        padding: 0 0 65px 0;
    }

    .clients-heading::before {
        top: -45px;
        width: 355px;
        height: 165px;
    }

    .js-client-slider {
        padding: 0;
    }

    .horizental-logo img {
        max-height: 71px;
    }
}

@media (min-width: 1600px) {
    .js-client-slider .slick-prev {
        left: -42px;
    }

    .js-client-slider .slick-next {
        right: -42px;
    }
}


.testimonials {
    margin: 50px 0;
}

.testimonials h2 {
    text-align: center;
    margin: 0 0 30px;
}

.js-testimonials-slider {
    margin: 0 -15px;
    padding: 0 0 60px;
}

.js-testimonials-slider .slick-list {
    padding: 15px 0 !important;
}

.testimonials-col {
    padding: 0 15px;
}

.testimonials-inner {
    background: #FFFFFF;
    box-shadow: 0px 3px 15px rgba(1, 22, 39, 0.15);
    border-radius: 8px;
    padding: 15px;
}

.testimonials-inner figure {
    display: block;
    margin: -30px 0 0 -20px;
}

.testimonials-inner p {
    font-size: 15px;
    line-height: 1.8125em;
    font-weight: 400;
    color: #000000;
    font-family: "Istok Web", sans-serif;
    margin: 20px 0;
}

.avatar-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    gap: 12px;
}

.avatar-image img {
    width: 52px;
    height: 52px;
    object-fit: cover;
    border-radius: 50%;
}

.avatar-wrapper span {
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.07em;
    font-family: 'Istok Web';
    font-weight: 700;
    text-transform: uppercase;
    color: #011627;
}

@media (min-width: 768px) {
    .testimonials {
        margin: 80px 0;
    }

    .testimonials h2 {
        margin: 0 0 45px;
    }
}

@media (min-width: 1200px) {
    .testimonials {
        margin: 150px 0;
    }

    .js-testimonials-slider {
        margin: 0 -25px;
        padding: 0;
    }

    .js-testimonials-slider .slick-prev,
    .js-testimonials-slider .slick-next {
        top: 50%;
        left: -34px;
        transform: translate(0, -50%);
    }

    .js-testimonials-slider .slick-next {
        left: unset;
        right: -34px;
    }

    .js-testimonials-slider .slick-list {
        padding: 24px 0 15px 0 !important;
    }

    .testimonials-col {
        padding: 0 25px;
    }

    .testimonials-inner {
        padding: 50px 37px 45px 37px;
    }

    .testimonials-inner figure {
        margin: -74px 0 0 -49px;
    }

    .testimonials-inner p {
        font-size: 16px;
    }
}


/* footer start */
.footer {
    background: #1C1C20;
    padding: 45px 0 0;
}

.footer-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 25px 0;
}

.footer-logo a {
    display: block;
    max-width: 150px;
}

.footer-col span {
    display: block;
    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
    color: #B2B2B2;
    margin: 0 0 15px;
}

.footer-links li a {
    font-size: 16px;
    line-height: 1.9em;
    font-weight: 500;
    color: #FFFFFF;
}

.info-flex {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px 0;
}

.info-item {
    display: flex;
    flex-wrap: wrap;
}

.info-item:has(a) {
    align-items: center;
}

.info-item:not(:last-child) {
    margin-bottom: 20px;
}

.info-item figure {
    display: block;
    width: 32px;
    margin: 0;
}

.info-item figure img {
    height: 32px;
    margin: 0 auto;
}

.info-item p {
    width: calc(100% - 32px);
    font-size: 15px;
    line-height: 1.2em;
    color: #FFFFFF;
    padding-left: 12px;
}

.info-item p a {
    color: #FFFFFF;
}

.footer-bottom {
    padding: 45px 0 25px 0;
}

.ftr-bot-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ftr-social {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.ftr-social li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    background: #FFFFFF;
    border-radius: 50%;
    font-size: 18px;
    line-height: 1;
    color: #1C1C20;
}

.privacy-copyright {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px 30px;
    margin: 20px 0 0;
}

.privacy-copyright li {
    font-size: 15px;
    line-height: 1.1875em;
    font-weight: 500;
    color: #FFFFFF;
}

.privacy-copyright li a {
    color: #FFFFFF;
}

@media (min-width: 575px) {
    .footer-logo a {
        max-width: 200px;
    }

    .footer-col span {
        font-size: 16px;
    }

    .footer-links {
        column-count: 2;
        column-gap: 50px;
    }

    .info-flex {
        flex-direction: row;
        margin: 0 -15px;
    }

    .info-col {
        width: 50%;
        padding: 0 15px;
    }

    .info-item figure img {
        height: unset;
    }

    .footer-bottom {
        display: flex;
        flex-direction: column-reverse;
    }

    .privacy-copyright {
        margin: 0 0 25px;
    }

    .ftr-social {
        gap: 20px;
    }

    .ftr-bot-inner {
        justify-content: center;
        gap: 50px;
    }
}

@media (min-width: 768px) {
    .footer {
        padding: 70px 0 0;
    }

    .footer-wrap {
        gap: 30px 0;
    }

    .footer-links {
        max-width: 600px;
    }

    .footer-links li a {
        font-size: 18px;
    }

    .info-item:not(:last-child) {
        margin-bottom: 24px;
    }

    .info-item p {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    .footer-wrap {
        flex-direction: row;
    }

    .footer-logo a {
        max-width: 252px;
    }

    .footer-col {
        width: calc(50% - 172px);
    }

    .footer-col:has(.footer-links) {
        width: calc(50% - 80px);
        padding-left: 94px;
    }

    .footer-links {
        max-width: 100%;
        column-gap: 50px;
    }

    .footer-col span {
        margin: 0 0 16px;
    }

    .footer-links li a {
        font-size: 20px;
    }

    .footer-links li a:hover {
        color: #FF4C52;
    }

    .footer-bottom {
        padding: 70px 0 35px 0;
    }

    .privacy-copyright {
        position: relative;
        margin: 0;
    }

    .privacy-copyright::before,
    .privacy-copyright::after {
        position: absolute;
        content: "";
        top: 50%;
        left: 0;
        transform: translate(0, -50%);
        width: calc(50% - 280px);
        height: 1px;
        background: #4E4E52;
    }

    .privacy-copyright::after {
        left: unset;
        right: 0;
    }

    .privacy-copyright li {
        position: relative;
        z-index: 2;
        font-size: 16px;
    }

    .privacy-copyright li a:hover {
        color: #FF4C52;
        text-decoration: underline;
    }

    .ftr-bot-inner {
        position: relative;
        z-index: 1;
        justify-content: space-between;
        margin-top: -31px;
    }

    .info-item p {
        font-size: 20px;
    }

    .info-item p a:hover {
        color: #FF4C52;
    }

    .ftr-social {
        background: #1C1C20;
        padding-right: 20px;
    }

    .ftr-social li a:hover {
        background: #FF4C52;
        color: #FFFFFF;
    }

    .click-top {
        background: #1C1C20;
        padding-left: 20px;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    .footer-logo a {
        max-width: 230px;
    }

    .footer-col {
        width: calc(50% - 122px);
        margin-left: -50px;
    }

    .footer-col:has(.footer-links) {
        width: calc(50% - 60px);
        padding-left: 30px;
        margin: 0;
    }

    .footer-links {
        column-gap: unset;
    }
}

/* footer end */

/* page popup */
.pop-overlay,
.register-pop-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.55);
    visibility: hidden;
    opacity: 0;
    transition: 0.4s;
}

.pop-overlay.active,
.register-pop-overlay.active {
    visibility: visible;
    opacity: 1;
}

.popup,
.register-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    z-index: 999;
    background: #FFFFFF;
    border-radius: 25px;
    width: calc(100% - 32px);
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s ease;
    padding: 25px 15px;
}

.popup.active,
.register-popup.active {
    transform: translate(-50%, -50%) scale(1);
    visibility: visible;
    opacity: 1;
}

.popup-scroll {
    height: 85vh;
    overflow-x: hidden;
    overflow-y: auto;
}

.popup .row,
.register-popup .row {
    gap: 20px 0;
}

.card-with_bg {
    position: relative;
    z-index: 1;
    border-radius: 15px;
    overflow: hidden;
    min-height: 130px;
}

.card-with_bg::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(255, 76, 82, 0.8);
    border-radius: 15px;
}

.card-bg__image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cardBg__inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    border: 2px solid #FFFFFF;
    border-radius: 15px;
}

.card-with_bg.explore-menu .cardBg__inner {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border-width: 1px;
    color: rgba(255, 255, 255, 0.4);
}

.cardBg__inner h5 {
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 700;
    color: #FFFFFF;
    margin: 0 0 10px;
}

.cardBg__inner span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    background: #fff;
    border-radius: 50%;
}

.cardBg__inner span img {
    max-height: 10px;
}

.location-bar {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.location-bar span {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2223em;
    color: #1B1B1B;
}

.location-bar span img {
    max-height: 30px;
}

.location-bar ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.location-bar ul li {
    font-size: 15px;
    line-height: 1.22223em;
    font-weight: 500;
    color: #FF4C52;
    border: 1px solid #FF4C52;
    border-radius: 50px;
    cursor: pointer;
    padding: 8px 18px;
}

.location-bar ul li.active {
    background: #FF4C52;
    color: #fff;
}

.tab__content:not(:first-of-type) {
    display: none;
}



.map-box {
    margin: 20px 0;
}

.map-box iframe {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 15px;
}

.opening-time h6 {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 15px;
    line-height: 1.22223;
    font-weight: 600;
    color: #1B1B1B;
    margin: 0 0 10px;
}

.opening-time h6 i {
    font-size: 18px;
    color: #FF4C52;
}

.opening-time ul {
    margin: 0 0 12px;
}

.opening-time ul li {
    font-size: 14px;
    line-height: 1.1875em;
    color: #373737;
}

.opening-time ul li:not(:last-child) {
    margin-bottom: 10px;
}

.card-with_bg.explore-menu::after {
    background: rgba(17, 36, 51, 0.6);
}

.popup-close {
    position: absolute;
    top: -10px;
    right: -10px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background: #FF4C52;
    border-radius: 50%;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
    padding: 0;
}

.popup-close img {
    max-width: 17px;
}

@media (min-width: 768px) {
    .popup,
    .register-popup {
        width: calc(100% - 50px);
        padding: 30px;
    }

    .popup-scroll {
        height: unset;
    }

    .card-with_bg {
        height: 100%;
    }

    .cardBg__inner {
        border-width: 3px;
    }

    .cardBg__inner h5 {
        font-size: 24px;
    }

    .cardBg__inner span {
        width: 38px;
        height: 38px;
    }

    .cardBg__inner span img {
        max-height: 13px;
    }

    .card-with_bg.explore-menu {
        height: 160px;
    }

    .map-box iframe {
        height: 240px;
    }

    .popup-close {
        width: 46px;
        height: 46px;
        font-size: 21px;
    }

    .popup-close img {
        max-width: 100%;
    }

    .opening-time ul li {
        font-size: 16px;
    }
}

@media (min-width: 1200px) {
    .popup,
    .register-popup {
        width: calc(100% - 60px);
        max-width: 1500px;
    }

    .popup .row,
    .register-popup .row {
        --bs-gutter-x: 2.5rem;
    }

    .cardBg__inner {
        width: calc(100% - 70px);
        height: calc(100% - 70px);
    }

    .cardBg__inner h5 {
        font-size: 30px;
        margin: 0 0 20px;
    }

    .cardBg__inner span img {
        max-height: 15px;
    }

    .location-bar span {
        font-size: 18px;
    }

    .location-bar span img {
        max-height: 40px;
    }

    .location-bar ul li {
        font-size: 18px;
        padding: 10px 30px;
    }

    .map-box {
        margin: 30px 0;
    }

    .map-box iframe {
        height: 325px;
    }

    .opening-time h6 {
        font-size: 18px;
        margin: 0 0 15px;
    }

    .opening-time ul li:not(:last-child) {
        margin-bottom: 16px;
    }

    .tab-cont--bottom {
        display: flex;
        flex-wrap: wrap;
    }

    .opening-time {
        width: 35%;
    }

    .card-with_bg {
        border-radius: 25px;
    }

    .cardBg__inner {
        border-radius: 25px;
    }

    .card-with_bg.explore-menu {
        width: calc(100% - 35%);
        max-width: 458px;
        min-height: 205px;
        margin-left: auto;
    }
}

@media (min-width: 1600px) {
    .popup-close {
        top: -20px;
        right: -20px;
    }
}